/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #005ba2;
   }	

   h3{
    margin: 0;
   }
   p{
    font: 400 15px/21px "Helvetica Neue",Helvetica,Arial,sans-serif;   
  }

   .uk-button-large{
    background: #000;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    border: none;
   }
   .uk-button-large:hover{
        color: #fff100;
    background: #000;

    font-family: 'Roboto', sans-serif;
    cursor: pointer;
   }

   UL LI {
    font: 400 15px/21px "Helvetica Neue",Helvetica,Arial,sans-serif;
  }

/* ==========================================================================
   Header
   ========================================================================== */
   header{
    border-bottom: 1px solid #1365aa;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(95,138,198,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(95,138,198,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(95,138,198,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#5f8ac6',GradientType=0 );
    height: 180px;
   }

   @media (max-width: 767px){
    .fade_bg{
      background: transparent !important;
    }
        header{
      height: 100% !important;
    }
   }

   .uk-navbar{
    background: transparent;
    z-index: 3;
   }
   .uk-navbar-brand{
    display: none;
    visibility: hidden;
   }
   .navTable{
    display: table;
    margin:0 auto;
   }
   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 30px;
    padding: 0px 18px;
    line-height: 30px;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-left: 1px solid #f4f7fb;
    border-right: 1px solid #c6d5eb;
    color: #fff;
}


   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #005ba2;
    background: transparent;
    }
    .uk-dropdown{
      background: #000;

    }
    .uk-nav>li>a{
      color: #fff;
      font-family: 'Roboto', sans-serif;

    }
    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #fff100;
      font-family: 'Roboto', sans-serif;
    }

    .uk-navbar.uk-active{
background: rgb(95,138,198);
background: -moz-linear-gradient(top,  rgba(95,138,198,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top,  rgba(95,138,198,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(95,138,198,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f8ac6', endColorstr='#ffffff',GradientType=0 );

    }

  .uk-navbar-toggle{
    color: #fff;
  }

    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }

    .headerContact{
      background: #008eff;
    background: -moz-linear-gradient(top, #036cbf 0%, #5f8ac6 95%, #5f8ac6 95%, #036cbf 100%);
    background: -webkit-linear-gradient(top, #036cbf 0%,#5f8ac6 95%,#5f8ac6 95%,#036cbf 100%);
    background: linear-gradient(to bottom, #005ba2 0%,#5f8ac6 95%,#5f8ac6 95%,#005ba2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036cbf', endColorstr='#036cbf',GradientType=0 );
    padding: 10px 0;
    }
    .headerContact a:hover{
      color: #231d1d;
    }

    .headerContact h3 a{
      text-transform: none;
      color: #fff;
      text-decoration: none;
      transition: color 0.3s ease;
      }

    .headerContact h2{
      margin: 0;
      }

    .headerContact h2 a{
      color: #fff;
      text-decoration: none;
      transition: color 0.3s ease;
      font-weight: 400;
    }

    .fade_line {
      height: 5px;
    background: #231d1d;
    background: -moz-linear-gradient(left, #231d1d 0%, #ff141e 45%, #ff141e 55%, #231d1d 100%);
    background: -webkit-linear-gradient(left, #231d1d 0%,#ff141e 45%,#ff141e 55%,#231d1d 100%);
    background: linear-gradient(to right, #231d1d 0%,#ff141e 45%,#ff141e 55%,#231d1d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231d1d', endColorstr='#231d1d',GradientType=1 );
    }

    .fade_bg {
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 80%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 80%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
    }

    #dnn_bannerPane h1{
    text-align: center;
    }

    #dnn_dnnLOGO_imgLogo {
    margin: 20px 0;
    max-width: 550px;
    }

    @media (max-width: 1219px){
    #dnn_dnnLOGO_imgLogo {
    margin: 20px 0;
    max-width: 100% !important;
    }

    header{
      height: 160px;
    }
    }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
    padding-top: 35px;
    padding-bottom: 10px;
    background: #231d1d;
    }

   footer p{
    font-family: 'Roboto';
    color: #fff;
    font-size: 11pt;
   }
   footer h2{
    color: #ffffff;
   }

   .fcp{
    text-align: center;
    margin-top: 15px;
    color: #fff;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    margin-top: 500px;
    padding: 15px;
    margin-bottom: 0px;
        line-height: 40px;
    }
    .uk-slideshow p{
      font-size: 16px;
      font-size: 16px;
    margin-top: 0px;
    padding: 10px;
    }

    @media (max-width: 1499px){
      .uk-slideshow h3{
        margin-top: 200px;
      }
    }
    @media (max-width: 960px){
      .uk-slideshow h3{
        margin-top: 0px;
      }
    }

    @media (max-width: 480px){
      .uk-slideshow h3{
        font-size: 20px;
      }
      .uk-slideshow p{
      font-size: 14px;
    }
    .uk-animation-slide-bottom{
      display: none;
    }
    }

    a.uk-button.uk-button-large.uk-animation-slide-bottom{
      background: #000;
      font-family: 'Roboto', sans-serif;
      z-index: 2;
      color: #fff100;
      position: relative;
      font-weight: 700;
      text-transform: uppercase;
    }
    a.uk-button.uk-button-large.uk-animation-slide-bottom:hover{
      background: #231f20;
      color: #a7a9ac;
    }
    .uk-icon-chevron-down.uk-icon-large{
      margin-bottom: 100px !important;
    }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #fff100;
     }

.uk-overlay-background {
    background: rgba(0,0,0,.7);
}

/* 
   Call to Action
   ========================================================================== */
   #cta{
    background: #055ea4;
    padding: 1px;
   }

  .cta-dig {
    background: #231d1d;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 2px 2px 17px 1px #000;
    width: 100%;
    border: 2px solid #fff;
   }

  .contentPane h2{
    background: #008eff;
    background: -moz-linear-gradient(top, #036cbf 0%, #5f8ac6 95%, #5f8ac6 95%, #036cbf 100%);
    background: -webkit-linear-gradient(top, #036cbf 0%,#5f8ac6 95%,#5f8ac6 95%,#036cbf 100%);
    background: linear-gradient(to bottom, #005ba2 0%,#5f8ac6 95%,#5f8ac6 95%,#005ba2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036cbf', endColorstr='#036cbf',GradientType=0 );
    color: #fff;
    text-align: center;
    padding: 5px;
  }

/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    z-index: 1;
   }
   	
/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #005ba2;
      border:none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #005ba2;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title{
      font-family: 'Maven Pro';
      text-align: center;
    }

    @media (min-width: 768px){
    .bstrap3-material .col-sm-offset-3 {
      margin-left: 0;
    }
  }

/* ==========================================================================
   Body Page Styles
   ========================================================================== */
blockquote {
    border-left: 5px solid #5f8ac6;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    padding: 20px;
    background: #005ba2;
    color: #fff;
    font-weight: 700;
}
   .border{
    border: 3px solid #231d1d;
    box-shadow: 2px 2px 17px 1px #000;
   }
/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	.control-label {
    color: #000;
    font-size: 11pt;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.5pt;
    text-transform: uppercase;
    font-weight: 700;
    }

  .bstrap3-material .form-control {
    height: 25px;
}
/* ==========================================================================
   Responsive Styles
   ========================================================================== */

.DNNEmptyPane {
  display: none;
  visibility: hidden;
}

